Bug 23183 - Reindent cataloging.js
Summary: Reindent cataloging.js
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 15850 22399
  Show dependency treegraph
 
Reported: 2019-06-21 14:10 UTC by Owen Leonard
Modified: 2019-07-26 14:50 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00,19.05.03


Attachments
Bug 23183: Reindent cataloging.js (3.01 KB, patch)
2019-06-21 14:14 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23183: Reindent cataloging.js (3.06 KB, patch)
2019-06-21 18:18 UTC, Nadine Pierre
Details | Diff | Splinter Review
Bug 23183: Reindent cataloging.js (3.11 KB, patch)
2019-06-21 19:05 UTC, Bin Wen
Details | Diff | Splinter Review
Bug 23183: Reindent cataloging.js (3.17 KB, patch)
2019-06-26 21:59 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2019-06-21 14:10:00 UTC
cataloging.js has some inconsistent indentation that I would like to correct before making more substantive changes.
Comment 1 Owen Leonard 2019-06-21 14:14:26 UTC
Created attachment 90909 [details] [review]
Bug 23183: Reindent cataloging.js

This patch makes some very minor corrections to indentation in
cataloging.js, a JavaScript file used by the bibliographic and item
records editors.

To test, apply the patch and perform a diff against master using the
'-w' flag:

git diff -w origin/master

There should be no changes reported.
Comment 2 Nadine Pierre 2019-06-21 18:18:50 UTC
Created attachment 90926 [details] [review]
Bug 23183: Reindent cataloging.js

This patch makes some very minor corrections to indentation in
cataloging.js, a JavaScript file used by the bibliographic and item
records editors.

To test, apply the patch and perform a diff against master using the
'-w' flag:

git diff -w origin/master

There should be no changes reported.

Signed-off-by: Nadine Pierre <nadine.pierre@inLibro.com>
Comment 3 Bin Wen 2019-06-21 19:05:31 UTC
Created attachment 90930 [details] [review]
Bug 23183: Reindent cataloging.js

This patch makes some very minor corrections to indentation in
cataloging.js, a JavaScript file used by the bibliographic and item
records editors.

To test, apply the patch and perform a diff against master using the
'-w' flag:

git diff -w origin/master

There should be no changes reported.

Signed-off-by: Nadine Pierre <nadine.pierre@inLibro.com>
Signed-off-by: Bin Wen <bin.wen@inlibro.com>
Comment 4 Katrin Fischer 2019-06-26 21:59:12 UTC
Created attachment 91035 [details] [review]
Bug 23183: Reindent cataloging.js

This patch makes some very minor corrections to indentation in
cataloging.js, a JavaScript file used by the bibliographic and item
records editors.

To test, apply the patch and perform a diff against master using the
'-w' flag:

git diff -w origin/master

There should be no changes reported.

Signed-off-by: Nadine Pierre <nadine.pierre@inLibro.com>
Signed-off-by: Bin Wen <bin.wen@inlibro.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Martin Renvoize 2019-06-28 14:05:30 UTC
Nice work!

Pushed to master for 19.11.00
Comment 6 Fridolin SOMERS 2019-07-25 11:49:47 UTC
Pushed to 19.05.x for 19.05.03

Small refactoring with only spaces so I choose to backport in order to minimize future conflicts with master commits ;)
Comment 7 Lucas Gass 2019-07-26 14:50:03 UTC
backported to 18.11.x for 18.11.09